﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModernDesign", "ModernDesign\ModernDesign.csproj", "{C0D31BB1-0A14-4595-8D5F-75E8E543ECE2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0D31BB1-0A14-4595-8D5F-75E8E543ECE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0D31BB1-0A14-4595-8D5F-75E8E543ECE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0D31BB1-0A14-4595-8D5F-75E8E543ECE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0D31BB1-0A14-4595-8D5F-75E8E543ECE2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0A34D24D-6DD5-41CF-964F-4527B75EAA35}
	EndGlobalSection
EndGlobal
